BEEM - Android XMPP - Feature #67

Charte graphique
03/27/2009 06:50 PM - Philippe Lago

Status: Closed Start date: 03/27/2009
Priority: Low Due date: 06/14/2009
Assignee: Jean-Baptiste Vergely % Done: 0%
Category: User Interface Estimated time: 100.00 hours
Target version: 0.1

Description

Voir comment on fait pour la charte graphique. Format des images, ambiance, public visé etc...

e ||y a tout d'abord la contrainte d'integration dans android, le style ne doit pas trop casser avec le design general de I'os

e Je pense que l'on vise un public tres general et il faut donc rester dans des couleurs pas trop flashy (enfin de toute facon si on

fait des themes...)

Pour que beem soit une appli moderne, ben je sais pas trop mais je trouve que la mode et plutot dans les arrondis de toute

facon integration oblige on peut pas trop faire autrement

¢ Si on veut faire des themes differents il ya possibilité de les creer facilement en xml dans des <style> qui peuvent heriter
d'autres et notamment de themes existants deja dans android

Bref tickets ouvert pour idees

History

#1 - 05/12/2009 04:25 PM - Nikita Kozlov

- Due date changed from 05/29/2009 to 06/14/2009
- Status changed from New to Assigned

- Assignee set to Jean-Manuel Da Silva

- Priority changed from Normal to Low

- Target version set to 0.1

#2 - 05/27/2009 01:23 AM - Jean-Manuel Da Silva
- Status changed from Assigned to Feedback

- Assignee changed from Jean-Manuel Da Silva to Jean-Baptiste Vergely

Ticket a relier avec le #126 non ?
Je renvoie sur JB en tout cas.

#3 - 06/25/2009 12:07 AM - Jean-Manuel Da Silva
- Status changed from Feedback to Closed
http://dev.elyzion.net/issues/126
http://www.tcpdf.org

